How can I best reinstall software-properties-gtk in Ubuntu 13-04, please?

Asked by Pete Hiscock on 2013-06-27

Hi,
I saw that this program was installed twice in the list, so tried to remove the duplicate, which uninstalled the two entries! Is this an important program and do I need to get it back? This program is not available in the Software Centre. If I download the program, what is the best way to instal it? What is the easiest way for me? I'm a new user and have limited knowledge, but I'm doing my best to learn. Thanks!

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu software-properties Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2013-06-27
Last query:
2013-06-27
Last reply:
2013-06-27
Warren Hill (warren-hill) said : #1

What the program you want to install?

Pete Hiscock (petehiscock-6) said : #2

Hi Warren,

It was just called "software-properties-gtk"

On 27 June 2013 11:46, Warren Hill <email address hidden>wrote:

> Your question #231464 on software-properties in Ubuntu changed:
>
> https://answers.launchpad.net/ubuntu/+source/software-properties/+question/231464
>
> Status: Open => Needs information
>
> Warren Hill requested more information:
> What the program you want to install?
>
> --
> To answer this request for more information, you can either reply to
> this email or enter your reply at the following page:
>
> https://answers.launchpad.net/ubuntu/+source/software-properties/+question/231464
>
> You received this question notification because you asked the question.
>

Pete Hiscock (petehiscock-6) said : #3

It's not clear what further info you want. As I said on the question, the
program (software-properties-gtk) was listed twice in the installed program
list. I thought that one must be redundant, so I uninstalled one of them.
However, this had the effect of uninstalling both entries, (so I assume
that the program must have taken up two packages of data or something, and
they were linked).

There was a warning saying this is an important program, but I still
thought that one must be redundant. Please can you send me a link to
download this program from and how to install it afterwards from my
DOWNLOADS folder.

Thanks!

On 27 June 2013 12:01, Pete Hiscock <email address hidden>wrote:

> Your question #231464 on software-properties in Ubuntu changed:
>
> https://answers.launchpad.net/ubuntu/+source/software-properties/+question/231464
>
> Status: Needs information => Open
>
> You gave more information on the question:
> Hi Warren,
>
> It was just called "software-properties-gtk"
>
>
> On 27 June 2013 11:46, Warren Hill <<email address hidden>
> >wrote:
>
> > Your question #231464 on software-properties in Ubuntu changed:
> >
> >
> https://answers.launchpad.net/ubuntu/+source/software-properties/+question/231464
> >
> > Status: Open => Needs information
> >
> > Warren Hill requested more information:
> > What the program you want to install?
> >
> > --
> > To answer this request for more information, you can either reply to
> > this email or enter your reply at the following page:
> >
> >
> https://answers.launchpad.net/ubuntu/+source/software-properties/+question/231464
> >
> > You received this question notification because you asked the question.
> >
>
> --
> You received this question notification because you asked the question.
>

Warren Hill (warren-hill) said : #4

Open a terminal CTRL+ALT+T and type

sudo apt-get install software-properties-gtk

If you don't get any errors its fixed. If you do post the full output here and we can advise further

Note: This site is not monitored 24/7 and most of us are helping voluntarily so you can't expect an instant answer.

Pete Hiscock (petehiscock-6) said : #5

Thanks Warren,
I had been monitoring this conversation by email, and I was confusing the automated update responses with your responses, and I interpreted them as requests for more info!

I just ran the command......... It looks as there's nothing that needs installing. Is that correct?

Thanks again for your help!

pete@pete-HP-Pavilion-dm1-Notebook-PC:~$ sudo apt-get install software-properties-gtk
[sudo] password for pete:
Reading package lists... Done
Building dependency tree
Reading state information... Done
software-properties-gtk is already the newest version.
The following packages were automatically installed and are no longer required:
  kde-l10n-engb kdelibs5-dbg libkimproxy4 libknewstuff2-4 libkprintutils4
  libkrossui4 libkunitconversion4 libkutils4 libqt4-dbg
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 242 not upgraded.
pete@pete-HP-Pavilion-dm1-Notebook-PC:~$

Warren Hill (warren-hill) said : #6

Correct It's installed . Please mark the question solved to close it.

Pete Hiscock (petehiscock-6) said : #7

Thanks Warren Hill, that solved my question.

sudo apt-get --purge autoremove

Will clean up the unneeded packages named

Manfred Hampl (m-hampl) said : #9

You might still have some more problems in updating.

The last output was:
0 upgraded, 0 newly installed, 0 to remove and 242 not upgraded.

That means that 242 packages have not yet been fully updated - for whatever reason.

You should try the commands

sudo apt-get update
sudo apt-get upgrade
sudo apt-get dist-upgrade

to check whether all packages can be brought to the current level of your distribution, of if there is something wrong.

If there are not only informationonal but also warning or error messages shown, please copy/paste all output into this question document as done before, that we can see the output and eventually can give hints how to solve.

Pete Hiscock (petehiscock-6) said : #10

Thanks Andrew, thanks Manfred.
I want to say that I was worried when I lost my Widows OS, and found Ubuntu quite tricky to handle, but now I'm getting used to it and feel it's probably a lot better than Windows. It's a bit of a learning experience, and I'm really pleased that people like yourselves spend so much of your time helping the beginners. Thanks so much.

Well, Manfred, I have been getting error messages every so often, so I know there's something a little wrong with my system. I probably haven't been helping by adding bits of code that I find on the net that look like they may be useful. No doubt I'm learning from my mistakes! I am getting errors in the logs regarding launchpad.

UPDATE PRINTOUT

pete@pete-HP-Pavilion-dm1-Notebook-PC:~$ sudo apt-get update
[sudo] password for pete:
Hit http://security.ubuntu.com saucy-security Release.gpg
Hit http://extras.ubuntu.com saucy Release.gpg
Hit http://security.ubuntu.com saucy-security Release
Hit http://extras.ubuntu.com saucy Release
Get:1 http://packages.medibuntu.org saucy Release.gpg [198 B]
Hit http://packages.medibuntu.org saucy Release
Hit http://security.ubuntu.com saucy-security/main Sources
Ign http://packages.medibuntu.org saucy Release
Hit http://security.ubuntu.com saucy-security/restricted Sources
Hit http://extras.ubuntu.com saucy/main Sources
Hit http://security.ubuntu.com saucy-security/universe Sources
Hit http://extras.ubuntu.com saucy/main i386 Packages
Hit http://security.ubuntu.com saucy-security/multiverse Sources
Get:2 http://gb.archive.ubuntu.com saucy Release.gpg [933 B]
Hit http://security.ubuntu.com saucy-security/main i386 Packages
Ign http://packages.medibuntu.org saucy/free i386 Packages/DiffIndex
Hit http://security.ubuntu.com saucy-security/restricted i386 Packages
Hit http://security.ubuntu.com saucy-security/universe i386 Packages
Hit http://security.ubuntu.com saucy-security/multiverse i386 Packages
Ign http://packages.medibuntu.org saucy/non-free i386 Packages/DiffIndex
Hit http://security.ubuntu.com saucy-security/main Translation-en
Hit http://gb.archive.ubuntu.com saucy-updates Release.gpg
Hit http://security.ubuntu.com saucy-security/multiverse Translation-en
Ign http://extras.ubuntu.com saucy/main Translation-en_GB
Ign http://extras.ubuntu.com saucy/main Translation-en
Hit http://security.ubuntu.com saucy-security/restricted Translation-en
Hit http://gb.archive.ubuntu.com saucy-backports Release.gpg
Hit http://security.ubuntu.com saucy-security/universe Translation-en
Ign http://security.ubuntu.com saucy-security/main Translation-en_GB
Hit http://packages.medibuntu.org saucy/free i386 Packages
Ign http://security.ubuntu.com saucy-security/multiverse Translation-en_GB
Ign http://security.ubuntu.com saucy-security/restricted Translation-en_GB
Ign http://security.ubuntu.com saucy-security/universe Translation-en_GB
Hit http://packages.medibuntu.org saucy/non-free i386 Packages
Get:3 http://gb.archive.ubuntu.com saucy Release [40.8 kB]
Ign http://ppa.launchpad.net saucy Release.gpg
Ign http://ppa.launchpad.net saucy Release.gpg
Ign http://ppa.launchpad.net saucy Release
Ign http://ppa.launchpad.net saucy Release
Ign http://packages.medibuntu.org saucy/free Translation-en_GB
Ign http://packages.medibuntu.org saucy/free Translation-en
Ign http://packages.medibuntu.org saucy/non-free Translation-en_GB
Ign http://packages.medibuntu.org saucy/non-free Translation-en
Hit http://gb.archive.ubuntu.com saucy-updates Release
Hit http://gb.archive.ubuntu.com saucy-backports Release
Get:4 http://gb.archive.ubuntu.com saucy/main Sources [988 kB]
Err http://ppa.launchpad.net saucy/main i386 Packages
  404 Not Found
Ign http://ppa.launchpad.net saucy/main Translation-en_GB
Ign http://ppa.launchpad.net saucy/main Translation-en
Err http://ppa.launchpad.net saucy/main i386 Packages
  404 Not Found
Ign http://ppa.launchpad.net saucy/main Translation-en_GB
Ign http://ppa.launchpad.net saucy/main Translation-en
Get:5 http://gb.archive.ubuntu.com saucy/restricted Sources [6,263 B]
Get:6 http://gb.archive.ubuntu.com saucy/universe Sources [6,049 kB]
Get:7 http://gb.archive.ubuntu.com saucy/multiverse Sources [175 kB]
Get:8 http://gb.archive.ubuntu.com saucy/main i386 Packages [1,212 kB]
Get:9 http://gb.archive.ubuntu.com saucy/restricted i386 Packages [10.0 kB]
Get:10 http://gb.archive.ubuntu.com saucy/universe i386 Packages [5,579 kB]
Get:11 http://gb.archive.ubuntu.com saucy/multiverse i386 Packages [133 kB]
Hit http://gb.archive.ubuntu.com saucy/main Translation-en_GB
Hit http://gb.archive.ubuntu.com saucy/main Translation-en
Hit http://gb.archive.ubuntu.com saucy/multiverse Translation-en_GB
Hit http://gb.archive.ubuntu.com saucy/multiverse Translation-en
Hit http://gb.archive.ubuntu.com saucy/restricted Translation-en_GB
Hit http://gb.archive.ubuntu.com saucy/restricted Translation-en
Hit http://gb.archive.ubuntu.com saucy/universe Translation-en_GB
Hit http://gb.archive.ubuntu.com saucy/universe Translation-en
Hit http://gb.archive.ubuntu.com saucy-updates/main Sources
Hit http://gb.archive.ubuntu.com saucy-updates/restricted Sources
Hit http://gb.archive.ubuntu.com saucy-updates/universe Sources
Hit http://gb.archive.ubuntu.com saucy-updates/multiverse Sources
Hit http://gb.archive.ubuntu.com saucy-updates/main i386 Packages
Hit http://gb.archive.ubuntu.com saucy-updates/restricted i386 Packages
Hit http://gb.archive.ubuntu.com saucy-updates/universe i386 Packages
Hit http://gb.archive.ubuntu.com saucy-updates/multiverse i386 Packages
Hit http://gb.archive.ubuntu.com saucy-updates/main Translation-en
Hit http://gb.archive.ubuntu.com saucy-updates/multiverse Translation-en
Hit http://gb.archive.ubuntu.com saucy-updates/restricted Translation-en
Hit http://gb.archive.ubuntu.com saucy-updates/universe Translation-en
Hit http://gb.archive.ubuntu.com saucy-backports/main Sources
Hit http://gb.archive.ubuntu.com saucy-backports/restricted Sources
Hit http://gb.archive.ubuntu.com saucy-backports/universe Sources
Hit http://gb.archive.ubuntu.com saucy-backports/multiverse Sources
Hit http://gb.archive.ubuntu.com saucy-backports/main i386 Packages
Hit http://gb.archive.ubuntu.com saucy-backports/restricted i386 Packages
Hit http://gb.archive.ubuntu.com saucy-backports/universe i386 Packages
Hit http://gb.archive.ubuntu.com saucy-backports/multiverse i386 Packages
Hit http://gb.archive.ubuntu.com saucy-backports/main Translation-en
Hit http://gb.archive.ubuntu.com saucy-backports/multiverse Translation-en
Hit http://gb.archive.ubuntu.com saucy-backports/restricted Translation-en
Hit http://gb.archive.ubuntu.com saucy-backports/universe Translation-en
Ign http://gb.archive.ubuntu.com saucy-updates/main Translation-en_GB
Ign http://gb.archive.ubuntu.com saucy-updates/multiverse Translation-en_GB
Ign http://gb.archive.ubuntu.com saucy-updates/restricted Translation-en_GB
Ign http://gb.archive.ubuntu.com saucy-updates/universe Translation-en_GB
Ign http://gb.archive.ubuntu.com saucy-backports/main Translation-en_GB
Ign http://gb.archive.ubuntu.com saucy-backports/multiverse Translation-en_GB
Ign http://gb.archive.ubuntu.com saucy-backports/restricted Translation-en_GB
Ign http://gb.archive.ubuntu.com saucy-backports/universe Translation-en_GB
Fetched 14.2 MB in 1min 48s (131 kB/s)
W: GPG error: http://packages.medibuntu.org saucy Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 2EBC26B60C5A2783
W: Failed to fetch http://ppa.launchpad.net/team-xbmc/ppa/ubuntu/dists/saucy/main/binary-i386/Packages 404 Not Found

W: Failed to fetch http://ppa.launchpad.net/tualatrix/ppa/ubuntu/dists/saucy/main/binary-i386/Packages 404 Not Found

E: Some index files failed to download. They have been ignored, or old ones used instead.
pete@pete-HP-Pavilion-dm1-Notebook-PC:~$

UPGRADE NOTES (I left the terminal and came back, and I'm wondering if the first part of the log got lost? I ran the command a second time, and there were just a few notes... see below

Preparing to replace libvte-2.90-common 1:0.34.5-1ubuntu2 (using .../libvte-2.90-common_1%3a0.34.6-1ubuntu1_all.deb) ...
Unpacking replacement libvte-2.90-common ...
Preparing to replace gir1.2-vte-2.90 1:0.34.5-1ubuntu2 (using .../gir1.2-vte-2.90_1%3a0.34.6-1ubuntu1_i386.deb) ...
Unpacking replacement gir1.2-vte-2.90 ...
Preparing to replace libatk-adaptor:i386 2.9.2-1 (using .../libatk-adaptor_2.9.3-1_i386.deb) ...
Unpacking replacement libatk-adaptor:i386 ...
Preparing to replace python3-pyatspi 2.9.2+dfsg-1 (using .../python3-pyatspi_2.9.3+dfsg-1_all.deb) ...
Unpacking replacement python3-pyatspi ...
Preparing to replace python3-brlapi 4.5-2ubuntu1 (using .../python3-brlapi_4.5-3ubuntu1_i386.deb) ...
Unpacking replacement python3-brlapi ...
Preparing to replace gnome-orca 3.9.2-0ubuntu1 (using .../gnome-orca_3.9.3-0ubuntu1_all.deb) ...
Unpacking replacement gnome-orca ...
Preparing to replace gnome-system-log 3.8.1-1 (using .../gnome-system-log_3.8.1-1svn1_i386.deb) ...
Unpacking replacement gnome-system-log ...
Preparing to replace gnome-system-monitor 3.8.2.1-1 (using .../gnome-system-monitor_3.8.2.1-2_i386.deb) ...
Unpacking replacement gnome-system-monitor ...
Preparing to replace hud 13.10.1daily13.06.05.1-0ubuntu1 (using .../hud_13.10.1daily13.06.19-0ubuntu1_i386.deb) ...
Unpacking replacement hud ...
Preparing to replace humanity-icon-theme 0.6.2 (using .../humanity-icon-theme_0.6.3_all.deb) ...
Unpacking replacement humanity-icon-theme ...
Preparing to replace ibus-pinyin 1.4.0-1build1 (using .../ibus-pinyin_1.4.0-2_i386.deb) ...
Unpacking replacement ibus-pinyin ...
Preparing to replace ibus-pinyin-db-android 1.4.0-1build1 (using .../ibus-pinyin-db-android_1.4.0-2_all.deb) ...
Unpacking replacement ibus-pinyin-db-android ...
Preparing to replace indicator-messages 12.10.6daily13.05.15-0ubuntu1 (using .../indicator-messages_12.10.6daily13.06.19-0ubuntu1_i386.deb) ...
Unpacking replacement indicator-messages ...
Preparing to replace gnome-settings-daemon 3.6.4-0ubuntu12 (using .../gnome-settings-daemon_3.6.4-0ubuntu14_i386.deb) ...
Unpacking replacement gnome-settings-daemon ...
Preparing to replace indicator-session 12.10.5daily13.05.06.1-0ubuntu1 (using .../indicator-session_12.10.5daily13.06.19-0ubuntu1_i386.deb) ...
Unpacking replacement indicator-session ...
Preparing to replace indicator-sync 12.10.5daily13.03.28.1-0ubuntu1 (using .../indicator-sync_12.10.5daily13.06.19-0ubuntu1_i386.deb) ...
Unpacking replacement indicator-sync ...
Preparing to replace kate-data 4:4.10.4-0ubuntu1 (using .../kate-data_4%3a4.10.80-0ubuntu2_all.deb) ...
Unpacking replacement kate-data ...
Preparing to replace katepart 4:4.10.4-0ubuntu1 (using .../katepart_4%3a4.10.80-0ubuntu2_i386.deb) ...
Unpacking replacement katepart ...
Preparing to replace libkatepartinterfaces4 4:4.10.4-0ubuntu1 (using .../libkatepartinterfaces4_4%3a4.10.80-0ubuntu2_i386.deb) ...
Unpacking replacement libkatepartinterfaces4 ...
Preparing to replace nepomuk-core-data 4:4.10.4-0ubuntu1 (using .../nepomuk-core-data_4%3a4.10.80-0ubuntu1_all.deb) ...
Unpacking replacement nepomuk-core-data ...
Preparing to replace libkactivities-models1 4:4.10.4-0ubuntu1 (using .../libkactivities-models1_4%3a4.10.80-0ubuntu1_i386.deb) ...
Unpacking replacement libkactivities-models1 ...
Preparing to replace libkactivities6 4:4.10.4-0ubuntu1 (using .../libkactivities6_4%3a4.10.80-0ubuntu1_i386.deb) ...
Unpacking replacement libkactivities6 ...
Preparing to replace libkactivities-bin 4:4.10.4-0ubuntu1 (using .../libkactivities-bin_4%3a4.10.80-0ubuntu1_i386.deb) ...
Unpacking replacement libkactivities-bin ...
dpkg: considering deconfiguration of kde-runtime-data, which would be broken by installation of kde-runtime ...
dpkg: yes, will deconfigure kde-runtime-data (broken by kde-runtime)
Preparing to replace kde-runtime 4:4.10.4-0ubuntu1 (using .../kde-runtime_4%3a4.10.80-0ubuntu1_i386.deb) ...
De-configuring kde-runtime-data ...
Unpacking replacement kde-runtime ...
Preparing to replace kde-runtime-data 4:4.10.4-0ubuntu1 (using .../kde-runtime-data_4%3a4.10.80-0ubuntu1_all.deb) ...
Unpacking replacement kde-runtime-data ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for gnome-menus ...
Processing triggers for desktop-file-utils ...
Processing triggers for mime-support ...
Processing triggers for gconf2 ...
Processing triggers for shared-mime-info ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
Processing triggers for ureadahead ...
Setting up libkactivities6 (4:4.10.80-0ubuntu1) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
(Reading database ... 183414 files and directories currently installed.)
Preparing to replace libkxmlrpcclient4 4:4.10.4-0ubuntu2 (using .../libkxmlrpcclient4_4%3a4.10.80-0ubuntu1_i386.deb) ...
Unpacking replacement libkxmlrpcclient4 ...
Setting up libkxmlrpcclient4 (4:4.10.80-0ubuntu1) ...
Setting up libglib2.0-0:i386 (2.37.3-1ubuntu1) ...
Setting up libsqlite3-0:i386 (3.7.17-1ubuntu1) ...
Setting up libqtwebkit4:i386 (2.3.1-0ubuntu3) ...
Setting up kde-runtime-data (4:4.10.80-0ubuntu1) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
(Reading database ... 183414 files and directories currently installed.)
Preparing to replace plasma-scriptengine-javascript 4:4.10.4-0ubuntu1 (using .../plasma-scriptengine-javascript_4%3a4.10.80-0ubuntu1_i386.deb) ...
Unpacking replacement plasma-scriptengine-javascript ...
Setting up plasma-scriptengine-javascript (4:4.10.80-0ubuntu1) ...
Setting up kde-runtime (4:4.10.80-0ubuntu1) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
(Reading database ... 183414 files and directories currently installed.)
Preparing to replace libkcompactdisc4 4:4.10.4-0ubuntu1 (using .../libkcompactdisc4_4%3a4.10.80-0ubuntu1_i386.deb) ...
Unpacking replacement libkcompactdisc4 ...
Preparing to replace libkcddb4 4:4.10.4-0ubuntu1 (using .../libkcddb4_4%3a4.10.80-0ubuntu1_i386.deb) ...
Unpacking replacement libkcddb4 ...
Preparing to replace kio-audiocd 4:4.10.4-0ubuntu1 (using .../kio-audiocd_4%3a4.10.80-0ubuntu1_i386.deb) ...
Unpacking replacement kio-audiocd ...
Preparing to replace kdemultimedia-kio-plugins 4:4.10.4-0ubuntu1 (using .../kdemultimedia-kio-plugins_4%3a4.10.80-0ubuntu1_all.deb) ...
Unpacking replacement kdemultimedia-kio-plugins ...
Preparing to replace libapt-pkg-perl 0.1.28 (using .../libapt-pkg-perl_0.1.29_i386.deb) ...
Unpacking replacement libapt-pkg-perl ...
Preparing to replace libgcr-3-common 3.8.2-0ubuntu1 (using .../libgcr-3-common_3.8.2-3_all.deb) ...
Unpacking replacement libgcr-3-common ...
Preparing to replace liblightdm-gobject-1-0 1.7.2-0ubuntu1 (using .../liblightdm-gobject-1-0_1.7.3-0ubuntu1_i386.deb) ...
Unpacking replacement liblightdm-gobject-1-0 ...
Preparing to replace libsignon-qt1 8.52daily13.06.17-0ubuntu1 (using .../libsignon-qt1_8.52daily13.06.25-0ubuntu1_i386.deb) ...
Unpacking replacement libsignon-qt1 ...
Preparing to replace nux-tools 4.0.2daily13.06.05-0ubuntu1 (using .../nux-tools_4.0.2daily13.06.19-0ubuntu1_i386.deb) ...
Unpacking replacement nux-tools ...
Preparing to replace obexd-client 0.46-1ubuntu4 (using .../obexd-client_0.46-1ubuntu5_i386.deb) ...
Unpacking replacement obexd-client ...
Preparing to replace openoffice.org-hyphenation 0.6 (using .../openoffice.org-hyphenation_0.7_all.deb) ...
Unpacking replacement openoffice.org-hyphenation ...
Preparing to replace patchutils 0.3.2-1.1ubuntu1 (using .../patchutils_0.3.2-2_i386.deb) ...
Unpacking replacement patchutils ...
Preparing to replace python-httplib2 0.7.7-1 (using .../python-httplib2_0.8-1_all.deb) ...
Unpacking replacement python-httplib2 ...
Preparing to replace python-qt4 4.10.1-1ubuntu1 (using .../python-qt4_4.10.2-1ubuntu1_i386.deb) ...
Unpacking replacement python-qt4 ...
Preparing to replace python-sip 4.14.6-1 (using .../python-sip_4.14.7-2ubuntu1_i386.deb) ...
Unpacking replacement python-sip ...
Preparing to replace python-qt4-dbus 4.10.1-1ubuntu1 (using .../python-qt4-dbus_4.10.2-1ubuntu1_i386.deb) ...
Unpacking replacement python-qt4-dbus ...
Preparing to replace python-twisted-bin 12.3.0-1ubuntu6 (using .../python-twisted-bin_13.0.0-1ubuntu1_i386.deb) ...
Unpacking replacement python-twisted-bin ...
Preparing to replace python-twisted-core 12.3.0-1ubuntu6 (using .../python-twisted-core_13.0.0-1ubuntu1_all.deb) ...
Unpacking replacement python-twisted-core ...
Preparing to replace python-twisted-names 12.3.0-1 (using .../python-twisted-names_13.0.0-1_all.deb) ...
Unpacking replacement python-twisted-names ...
Preparing to replace python-twisted-web 12.3.0-1 (using .../python-twisted-web_13.0.0-1_all.deb) ...
Unpacking replacement python-twisted-web ...
Preparing to replace python3-httplib2 0.7.7-1 (using .../python3-httplib2_0.8-1_all.deb) ...
Unpacking replacement python3-httplib2 ...
Preparing to replace software-properties-common 0.92.19 (using .../software-properties-common_0.92.21_all.deb) ...
Unpacking replacement software-properties-common ...
Preparing to replace python3-software-properties 0.92.19 (using .../python3-software-properties_0.92.21_all.deb) ...
Unpacking replacement python3-software-properties ...
dpkg: considering deconfiguration of syslinux-common, which would be broken by installation of syslinux ...
dpkg: yes, will deconfigure syslinux-common (broken by syslinux)
Preparing to replace syslinux 3:4.05+dfsg-6+deb7u2ubuntu1 (using .../syslinux_3%3a4.05+dfsg-6+deb7u3ubuntu1_i386.deb) ...
De-configuring syslinux-common ...
Unpacking replacement syslinux ...
Preparing to replace syslinux-common 3:4.05+dfsg-6+deb7u2ubuntu1 (using .../syslinux-common_3%3a4.05+dfsg-6+deb7u3ubuntu1_all.deb) ...
Unpacking replacement syslinux-common ...
Setting up syslinux-common (3:4.05+dfsg-6+deb7u3ubuntu1) ...
Setting up syslinux (3:4.05+dfsg-6+deb7u3ubuntu1) ...
(Reading database ... 183399 files and directories currently installed.)
Preparing to replace telepathy-indicator 0.3.1daily13.05.02-0ubuntu1 (using .../telepathy-indicator_0.3.1daily13.06.19-0ubuntu1_i386.deb) ...
Unpacking replacement telepathy-indicator ...
Preparing to replace thunderbird-globalmenu 17.0.6+build1-0ubuntu1 (using .../thunderbird-globalmenu_17.0.7+build1-0ubuntu1_i386.deb) ...
Unpacking replacement thunderbird-globalmenu ...
Preparing to replace thunderbird-locale-en 1:17.0.6+build1-0ubuntu1 (using .../thunderbird-locale-en_1%3a17.0.7+build1-0ubuntu1_i386.deb) ...
Unpacking replacement thunderbird-locale-en ...
Preparing to replace thunderbird 17.0.6+build1-0ubuntu1 (using .../thunderbird_17.0.7+build1-0ubuntu1_i386.deb) ...
Unpacking replacement thunderbird ...
Preparing to replace thunderbird-gnome-support 17.0.6+build1-0ubuntu1 (using .../thunderbird-gnome-support_17.0.7+build1-0ubuntu1_i386.deb) ...
Unpacking replacement thunderbird-gnome-support ...
Preparing to replace thunderbird-locale-en-us 1:17.0.6+build1-0ubuntu1 (using .../thunderbird-locale-en-us_1%3a17.0.7+build1-0ubuntu1_all.deb) ...
Unpacking replacement thunderbird-locale-en-us ...
Preparing to replace unity-greeter 13.04.2-0ubuntu1 (using .../unity-greeter_13.10.1-0ubuntu1_i386.deb) ...
Unpacking replacement unity-greeter ...
Preparing to replace unity-lens-applications 7.0.0daily13.06.05-0ubuntu1 (using .../unity-lens-applications_7.0.0daily13.06.21-0ubuntu1_i386.deb) ...
Unpacking replacement unity-lens-applications ...
Preparing to replace unity-lens-files 7.1.0daily13.06.05-0ubuntu1 (using .../unity-lens-files_7.1.0daily13.06.24-0ubuntu1_i386.deb) ...
Unpacking replacement unity-lens-files ...
Preparing to replace unity-lens-music 6.9.0daily13.06.10-0ubuntu1 (using .../unity-lens-music_6.9.0daily13.06.21-0ubuntu1_i386.deb) ...
Unpacking replacement unity-lens-music ...
Preparing to replace unity-lens-video 0.3.15daily13.06.05-0ubuntu1 (using .../unity-lens-video_0.3.15daily13.06.21-0ubuntu1_i386.deb) ...
Unpacking replacement unity-lens-video ...
Preparing to replace unity-scopes-runner 7.0.2daily13.06.06.1-0ubuntu1 (using .../unity-scopes-runner_7.0.4daily13.06.24-0ubuntu1_all.deb) ...
Unpacking replacement unity-scopes-runner ...
Preparing to replace unity-scope-chromiumbookmarks 0.1daily13.06.05-0ubuntu1 (using .../unity-scope-chromiumbookmarks_0.1daily13.06.19-0ubuntu1_all.deb) ...
Unpacking replacement unity-scope-chromiumbookmarks ...
Preparing to replace unity-scope-googlenews 0.1daily13.06.05-0ubuntu1 (using .../unity-scope-googlenews_0.1daily13.06.19-0ubuntu1_all.deb) ...
Unpacking replacement unity-scope-googlenews ...
Preparing to replace unity-scope-home 6.8.0daily13.06.10-0ubuntu1 (using .../unity-scope-home_6.8.0daily13.06.21-0ubuntu1_i386.deb) ...
Unpacking replacement unity-scope-home ...
Preparing to replace unity-scope-tomboy 0.1daily13.06.05-0ubuntu1 (using .../unity-scope-tomboy_0.1daily13.06.19-0ubuntu1_all.deb) ...
Unpacking replacement unity-scope-tomboy ...
Preparing to replace unity-scope-video-remote 0.3.15daily13.06.05-0ubuntu1 (using .../unity-scope-video-remote_0.3.15daily13.06.21-0ubuntu1_i386.deb) ...
Unpacking replacement unity-scope-video-remote ...
Preparing to replace brltty 4.5-2ubuntu1 (using .../brltty_4.5-3ubuntu1_i386.deb) ...
Unpacking replacement brltty ...
Preparing to replace friends-dispatcher 0.2.0daily13.06.18-0ubuntu1 (using .../friends-dispatcher_0.2.0daily13.06.22-0ubuntu1_all.deb) ...
Unpacking replacement friends-dispatcher ...
Preparing to replace friends 0.2.0daily13.06.18-0ubuntu1 (using .../friends_0.2.0daily13.06.22-0ubuntu1_i386.deb) ...
Unpacking replacement friends ...
Preparing to replace friends-facebook 0.2.0daily13.06.18-0ubuntu1 (using .../friends-facebook_0.2.0daily13.06.22-0ubuntu1_all.deb) ...
Unpacking replacement friends-facebook ...
Preparing to replace friends-twitter 0.2.0daily13.06.18-0ubuntu1 (using .../friends-twitter_0.2.0daily13.06.22-0ubuntu1_all.deb) ...
Unpacking replacement friends-twitter ...
Preparing to replace libquvi-scripts 0.4.15-1 (using .../libquvi-scripts_0.4.16-1_all.deb) ...
Unpacking replacement libquvi-scripts ...
Preparing to replace mscompress 0.3-4 (using .../mscompress_0.4-3_i386.deb) ...
Unpacking replacement mscompress ...
Processing triggers for gnome-menus ...
Processing triggers for desktop-file-utils ...
Processing triggers for mime-support ...
Processing triggers for libglib2.0-0:i386 ...
Processing triggers for ureadahead ...
Setting up libitm1:i386 (4.8.1-4ubuntu1) ...
Setting up libgomp1:i386 (4.8.1-4ubuntu1) ...
Setting up libasan0:i386 (4.8.1-4ubuntu1) ...
Setting up libatomic1:i386 (4.8.1-4ubuntu1) ...
Setting up libquadmath0:i386 (4.8.1-4ubuntu1) ...
Setting up cpp-4.8 (4.8.1-4ubuntu1) ...
Setting up libgcc-4.8-dev:i386 (4.8.1-4ubuntu1) ...
Setting up gcc-4.8 (4.8.1-4ubuntu1) ...
Setting up libdbus-1-3:i386 (1.6.12-0ubuntu1) ...
Setting up gvfs-common (1.17.2-0ubuntu2) ...
Setting up gvfs-libs:i386 (1.17.2-0ubuntu2) ...
Setting up gvfs-daemons (1.17.2-0ubuntu2) ...
Setting up gvfs:i386 (1.17.2-0ubuntu2) ...
Setting up gvfs-fuse (1.17.2-0ubuntu2) ...
Setting up libgtk-3-common (3.8.2-0ubuntu7) ...
Setting up libatspi2.0-0:i386 (2.9.3-1ubuntu1) ...
Setting up libatk-bridge2.0-0:i386 (2.9.3-1) ...
Setting up at-spi2-core (2.9.3-1ubuntu1) ...
Setting up libgtk-3-0:i386 (3.8.2-0ubuntu7) ...
Setting up libgail-3-0:i386 (3.8.2-0ubuntu7) ...
Setting up libgtk-3-bin (3.8.2-0ubuntu7) ...
Setting up libsoup2.4-1:i386 (2.42.2-6) ...
Setting up libsoup-gnome2.4-1:i386 (2.42.2-6) ...
Setting up gvfs-bin (1.17.2-0ubuntu2) ...
Setting up libglib2.0-data (2.37.3-1ubuntu1) ...
Setting up libglib2.0-bin (2.37.3-1ubuntu1) ...
Setting up gvfs-backends (1.17.2-0ubuntu2) ...
Setting up libcurl3-gnutls:i386 (7.31.0-1ubuntu1) ...
Setting up libpci3:i386 (1:3.1.9-6ubuntu5) ...
Setting up pciutils (1:3.1.9-6ubuntu5) ...
Setting up man-db (2.6.4-1) ...
Updating database of manual pages ...
Setting up libaccounts-qt1 (1.8daily13.06.18-0ubuntu1) ...
Setting up libgtk2.0-common (2.24.19-0ubuntu1) ...
Setting up libgtk2.0-0:i386 (2.24.19-0ubuntu1) ...
Setting up libgtk2.0-bin (2.24.19-0ubuntu1) ...
Setting up libgail18:i386 (2.24.19-0ubuntu1) ...
Setting up libgail-common:i386 (2.24.19-0ubuntu1) ...
Setting up libdbusmenu-glib4:i386 (12.10.3daily13.06.19-0ubuntu1) ...
Setting up libdbusmenu-gtk4:i386 (12.10.3daily13.06.19-0ubuntu1) ...
Setting up libindicator7 (12.10.2daily13.06.19.1-0ubuntu1) ...
Setting up libappindicator1 (12.10.1daily13.06.19-0ubuntu1) ...
Setting up python-appindicator (12.10.1daily13.06.19-0ubuntu1) ...
Setting up gir1.2-dbusmenu-glib-0.4 (12.10.3daily13.06.19-0ubuntu1) ...
Setting up libdbusmenu-gtk3-4:i386 (12.10.3daily13.06.19-0ubuntu1) ...
Setting up libindicator3-7 (12.10.2daily13.06.19.1-0ubuntu1) ...
Setting up libappindicator3-1 (12.10.1daily13.06.19-0ubuntu1) ...
Setting up libbamf3-1:i386 (0.5.0daily13.06.19-0ubuntu1) ...
Setting up libcurl3:i386 (7.31.0-1ubuntu1) ...
Setting up libfreetype6:i386 (2.4.12-0ubuntu1) ...
Setting up libgl1-mesa-dri:i386 (9.1.3-0ubuntu4) ...
Setting up libgbm1:i386 (9.1.3-0ubuntu4) ...
Setting up libgck-1-0:i386 (3.8.2-3) ...
Setting up libhud-client2:i386 (13.10.1daily13.06.19-0ubuntu1) ...
Setting up libido3-0.1-0:i386 (13.10.0daily13.06.19-0ubuntu1) ...
Setting up libnux-4.0-common (4.0.2daily13.06.19-0ubuntu1) ...
Setting up libnux-4.0-0 (4.0.2daily13.06.19-0ubuntu1) ...
Setting up liboauth0:i386 (1.0.1-1) ...
Setting up libopenvg1-mesa:i386 (9.1.3-0ubuntu4) ...
Setting up libp11-kit-gnome-keyring:i386 (3.8.2-0ubuntu3) ...
Setting up libpam-gnome-keyring:i386 (3.8.2-0ubuntu3) ...
Setting up libsync-menu1:i386 (12.10.5daily13.06.19-0ubuntu1) ...
Setting up libtelepathy-glib0:i386 (0.20.3-1) ...
Setting up libunity-gtk2-parser0 (0.0.0daily13.06.19-0ubuntu1) ...
Setting up libunity-gtk3-parser0 (0.0.0daily13.06.19-0ubuntu1) ...
Setting up libunity-protocol-private0:i386 (7.0.4daily13.06.24-0ubuntu1) ...
Setting up libunity-common (7.0.4daily13.06.24-0ubuntu1) ...
Setting up libunity9:i386 (7.0.4daily13.06.24-0ubuntu1) ...
Setting up vlc-data (2.0.7-3) ...
Setting up libvlccore5 (2.0.7-3) ...
Setting up libvlc5 (2.0.7-3) ...
Setting up vlc-nox (2.0.7-3) ...
Setting up vlc-plugin-notify (2.0.7-3) ...
Setting up vlc-plugin-pulse (2.0.7-3) ...
Setting up vlc (2.0.7-3) ...
Setting up libxatracker1:i386 (9.1.3-0ubuntu4) ...
Setting up dbus (1.6.12-0ubuntu1) ...
Setting up lightdm (1.7.3-0ubuntu1) ...
Setting up ubuntu-drivers-common (1:0.2.82) ...
Setting up unity-gtk-module-common (0.0.0daily13.06.19-0ubuntu1) ...
Setting up unity-gtk2-module (0.0.0daily13.06.19-0ubuntu1) ...
Setting up unity-gtk3-module (0.0.0daily13.06.19-0ubuntu1) ...
Setting up libbrlapi0.6:i386 (4.5-3ubuntu1) ...
Setting up libchromaprint0:i386 (0.7-1) ...
Setting up info (5.1.dfsg.1-3ubuntu1) ...
Setting up mlocate (0.26-1ubuntu1) ...
Installing new version of config file /etc/updatedb.conf ...
Installing new version of config file /etc/cron.daily/mlocate ...
Setting up libsignon-extension1 (8.52daily13.06.25-0ubuntu1) ...
Setting up libsignon-plugins-common1 (8.52daily13.06.25-0ubuntu1) ...
Setting up signond (8.52daily13.06.25-0ubuntu1) ...
Setting up libaccount-plugin-1.0-0 (0.1.7~daily13.06.18-0ubuntu1) ...
Setting up gnome-control-center-signon (0.1.7~daily13.06.18-0ubuntu1) ...
Setting up signon-plugin-password (8.52daily13.06.25-0ubuntu1) ...
Setting up empathy-common (3.8.3-0ubuntu3) ...
Setting up dbus-x11 (1.6.12-0ubuntu1) ...
Setting up empathy (3.8.3-0ubuntu3) ...
Setting up mcp-account-manager-uoa (3.8.3-0ubuntu3) ...
Setting up account-plugin-salut (3.8.3-0ubuntu3) ...
Setting up account-plugin-jabber (3.8.3-0ubuntu3) ...
Setting up account-plugin-yahoo (3.8.3-0ubuntu3) ...
Setting up libnautilus-extension1a (1:3.8.2-0ubuntu1) ...
Setting up nautilus-data (1:3.8.2-0ubuntu1) ...
Setting up nautilus (1:3.8.2-0ubuntu1) ...
Setting up nautilus-sendto-empathy (3.8.3-0ubuntu3) ...
Setting up account-plugin-aim (3.8.3-0ubuntu3) ...
Setting up python3-problem-report (2.10.2-0ubuntu2) ...
Setting up python3-apport (2.10.2-0ubuntu2) ...
Setting up apport (2.10.2-0ubuntu2) ...
Installing new version of config file /etc/apport/crashdb.conf ...
apport start/running
Setting up gir1.2-gtk-3.0 (3.8.2-0ubuntu7) ...
Setting up apport-gtk (2.10.2-0ubuntu2) ...
Setting up bamfdaemon (0.5.0daily13.06.19-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Setting up linux-libc-dev:i386 (3.9.0-7.15) ...
Setting up bcmwl-kernel-source (6.30.223.30+bdcom-0ubuntu2) ...
Loading new bcmwl-6.30.223.30+bdcom DKMS files...
Building only for 3.9.0-6-generic
Building for architecture i686
Building initial module for 3.9.0-6-generic
Done.

wl:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/3.9.0-6-generic/updates/dkms/

depmod.....

DKMS: install completed.
update-initramfs: deferring update (trigger activated)
Setting up checkbox (0.16.2) ...
Setting up checkbox-qt (0.16.2) ...
Setting up firefox (22.0~b6+build1-0ubuntu1) ...
update-alternatives: using /usr/bin/chromium-browser to provide /usr/bin/gnome-www-browser (gnome-www-browser) in auto mode
update-alternatives: using /usr/bin/chromium-browser to provide /usr/bin/x-www-browser (x-www-browser) in auto mode
Please restart all running instances of firefox, or you will experience problems.
Setting up firefox-globalmenu (22.0~b6+build1-0ubuntu1) ...
Setting up firefox-gnome-support (22.0~b6+build1-0ubuntu1) ...
Setting up geoclue-ubuntu-geoip (1.0.1-0ubuntu5) ...
Setting up gir1.2-appindicator3-0.1 (12.10.1daily13.06.19-0ubuntu1) ...
Setting up gir1.2-atspi-2.0 (2.9.3-1ubuntu1) ...
Setting up gir1.2-edataserver-1.2 (3.8.3-0ubuntu4) ...
Setting up libebook-contacts-1.2-0 (3.8.3-0ubuntu4) ...
Setting up gir1.2-ebookcontacts-1.2 (3.8.3-0ubuntu4) ...
Setting up libedata-book-1.2-17 (3.8.3-0ubuntu4) ...
Setting up libebook-1.2-14 (3.8.3-0ubuntu4) ...
Setting up gir1.2-ebook-1.2 (3.8.3-0ubuntu4) ...
Setting up libmessaging-menu0 (12.10.6daily13.06.19-0ubuntu1) ...
Setting up gir1.2-messagingmenu-1.0 (12.10.6daily13.06.19-0ubuntu1) ...
Setting up gir1.2-soup-2.4 (2.42.2-6) ...
Setting up gir1.2-syncmenu-0.1 (12.10.5daily13.06.19-0ubuntu1) ...
Setting up gir1.2-unity-5.0:i386 (7.0.4daily13.06.24-0ubuntu1) ...
Setting up libvte-2.90-common (1:0.34.6-1ubuntu1) ...
Setting up libvte-2.90-9 (1:0.34.6-1ubuntu1) ...
Setting up gir1.2-vte-2.90 (1:0.34.6-1ubuntu1) ...
Setting up libatk-adaptor:i386 (2.9.3-1) ...
Setting up python3-pyatspi (2.9.3+dfsg-1) ...
Setting up python3-brlapi (4.5-3ubuntu1) ...
Setting up gnome-orca (3.9.3-0ubuntu1) ...
Installing new version of config file /etc/xdg/autostart/orca-autostart.desktop ...
Setting up gnome-system-log (3.8.1-1svn1) ...
Setting up gnome-system-monitor (3.8.2.1-2) ...
Setting up hud (13.10.1daily13.06.19-0ubuntu1) ...
Setting up humanity-icon-theme (0.6.3) ...
Setting up ibus-pinyin-db-android (1.4.0-2) ...
Setting up ibus-pinyin (1.4.0-2) ...
Setting up indicator-messages (12.10.6daily13.06.19-0ubuntu1) ...
Setting up gnome-settings-daemon (3.6.4-0ubuntu14) ...
Setting up indicator-session (12.10.5daily13.06.19-0ubuntu1) ...
Setting up indicator-sync (12.10.5daily13.06.19-0ubuntu1) ...
Setting up kate-data (4:4.10.80-0ubuntu2) ...
Setting up libkatepartinterfaces4 (4:4.10.80-0ubuntu2) ...
Setting up katepart (4:4.10.80-0ubuntu2) ...
Setting up nepomuk-core-data (4:4.10.80-0ubuntu1) ...
Setting up libkactivities-models1 (4:4.10.80-0ubuntu1) ...
Setting up libkactivities-bin (4:4.10.80-0ubuntu1) ...
Setting up libkcompactdisc4 (4:4.10.80-0ubuntu1) ...
Setting up libkcddb4 (4:4.10.80-0ubuntu1) ...
Setting up kio-audiocd (4:4.10.80-0ubuntu1) ...
Setting up kdemultimedia-kio-plugins (4:4.10.80-0ubuntu1) ...
Setting up libapt-pkg-perl (0.1.29) ...
Setting up libgcr-3-common (3.8.2-3) ...
Setting up liblightdm-gobject-1-0 (1.7.3-0ubuntu1) ...
Setting up libsignon-qt1 (8.52daily13.06.25-0ubuntu1) ...
Setting up nux-tools (4.0.2daily13.06.19-0ubuntu1) ...
Setting up obexd-client (0.46-1ubuntu5) ...
Setting up openoffice.org-hyphenation (0.7) ...
Setting up patchutils (0.3.2-2) ...
Setting up python-httplib2 (0.8-1) ...
Setting up python-sip (4.14.7-2ubuntu1) ...
Setting up python-qt4 (4.10.2-1ubuntu1) ...
Setting up python-qt4-dbus (4.10.2-1ubuntu1) ...
Setting up python-twisted-bin (13.0.0-1ubuntu1) ...
Setting up python-twisted-core (13.0.0-1ubuntu1) ...
Setting up python-twisted-names (13.0.0-1) ...
Setting up python-twisted-web (13.0.0-1) ...
Setting up python3-httplib2 (0.8-1) ...
Setting up python3-software-properties (0.92.21) ...
Setting up software-properties-common (0.92.21) ...
Setting up telepathy-indicator (0.3.1daily13.06.19-0ubuntu1) ...
Setting up thunderbird (17.0.7+build1-0ubuntu1) ...
Setting up thunderbird-globalmenu (17.0.7+build1-0ubuntu1) ...
Setting up thunderbird-locale-en (1:17.0.7+build1-0ubuntu1) ...
Setting up thunderbird-gnome-support (17.0.7+build1-0ubuntu1) ...
Setting up thunderbird-locale-en-us (1:17.0.7+build1-0ubuntu1) ...
Setting up unity-greeter (13.10.1-0ubuntu1) ...
Setting up unity-lens-applications (7.0.0daily13.06.21-0ubuntu1) ...
Setting up unity-lens-files (7.1.0daily13.06.24-0ubuntu1) ...
Setting up unity-lens-music (6.9.0daily13.06.21-0ubuntu1) ...
Setting up unity-lens-video (0.3.15daily13.06.21-0ubuntu1) ...
Setting up unity-scopes-runner (7.0.4daily13.06.24-0ubuntu1) ...
Setting up unity-scope-chromiumbookmarks (0.1daily13.06.19-0ubuntu1) ...
Setting up unity-scope-googlenews (0.1daily13.06.19-0ubuntu1) ...
Setting up unity-scope-home (6.8.0daily13.06.21-0ubuntu1) ...
Setting up unity-scope-tomboy (0.1daily13.06.19-0ubuntu1) ...
Setting up unity-scope-video-remote (0.3.15daily13.06.21-0ubuntu1) ...
Setting up brltty (4.5-3ubuntu1) ...
update-initramfs: deferring update (trigger activated)
Setting up friends-dispatcher (0.2.0daily13.06.22-0ubuntu1) ...
Setting up friends (0.2.0daily13.06.22-0ubuntu1) ...
Setting up friends-facebook (0.2.0daily13.06.22-0ubuntu1) ...
Setting up friends-twitter (0.2.0daily13.06.22-0ubuntu1) ...
Setting up libquvi-scripts (0.4.16-1) ...
Setting up mscompress (0.4-3) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Processing triggers for initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-3.9.0-6-generic
pete@pete-HP-Pavilion-dm1-Notebook-PC:~$

UPGRADE, SECOND RUN

pete@pete-HP-Pavilion-dm1-Notebook-PC:~$ sudo apt-get upgrade
[sudo] password for pete:
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages have been kept back:
  evolution-data-server evolution-data-server-common evolution-data-server-uoa
  gcr gnome-keyring gnome-session gnome-session-bin gnome-session-common
  indicator-datetime libcamel-1.2-43 libebackend-1.2-6 libecal-1.2-15
  libedata-cal-1.2-20 libedataserver-1.2-17 libgcr-3-1 libgpgme11
  linux-generic linux-headers-generic linux-image-generic signon-ui unity
  unity-common unity-services
0 upgraded, 0 newly installed, 0 to remove and 23 not upgraded.
pete@pete-HP-Pavilion-dm1-Notebook-PC:~$

DIST-UPGRADE FILE

pete@pete-HP-Pavilion-dm1-Notebook-PC:~$ sudo apt-get dist-upgrade
[sudo] password for pete:
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages will be REMOVED
  libunity-core-6.0-5
The following NEW packages will be installed
  libaccounts-qt5-1 libassuan0 libgcr-base-3-1 libgcr-ui-3-1 libical1
  libqt53d5 libqt5gui5 libqt5location5 libqt5opengl5 libqt5printsupport5
  libqt5qml5 libqt5quick5 libqt5sensors5 libqt5test5 libqt5v8-5 libqt5webkit5
  libqt5widgets5 libqt5xml5 libsignon-qt5-1 libsystemd-journal0
  libunity-core-6.0-6 libxcb-icccm4 libxcb-image0 libxcb-render-util0
  libxcb-sync0 linux-headers-3.9.0-7 linux-headers-3.9.0-7-generic
  linux-image-3.9.0-7-generic linux-image-extra-3.9.0-7-generic p11-kit
The following packages will be upgraded:
  evolution-data-server evolution-data-server-common evolution-data-server-uoa
  gcr gnome-keyring gnome-session gnome-session-bin gnome-session-common
  indicator-datetime libcamel-1.2-43 libebackend-1.2-6 libecal-1.2-15
  libedata-cal-1.2-20 libedataserver-1.2-17 libgcr-3-1 libgpgme11
  linux-generic linux-headers-generic linux-image-generic signon-ui unity
  unity-common unity-services
23 upgraded, 30 newly installed, 1 to remove and 0 not upgraded.
Need to get 79.5 MB of archives.
After this operation, 264 MB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://gb.archive.ubuntu.com/ubuntu/ saucy/main unity i386 7.0.0daily13.06.24-0ubuntu1 [1,549 kB]
Get:2 http://gb.archive.ubuntu.com/ubuntu/ saucy/main unity-services i386 7.0.0daily13.06.24-0ubuntu1 [32.2 kB]
Get:3 http://gb.archive.ubuntu.com/ubuntu/ saucy/main unity-common all 7.0.0daily13.06.24-0ubuntu1 [198 kB]
Get:4 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libunity-core-6.0-6 i386 7.0.0daily13.06.24-0ubuntu1 [366 kB]
Get:5 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libgcr-3-1 i386 3.8.2-3 [1,848 B]
Get:6 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libgcr-ui-3-1 i386 3.8.2-3 [130 kB]
Get:7 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libgcr-base-3-1 i386 3.8.2-3 [172 kB]
Get:8 http://gb.archive.ubuntu.com/ubuntu/ saucy/main gcr i386 3.8.2-3 [48.4 kB]
Get:9 http://gb.archive.ubuntu.com/ubuntu/ saucy/main p11-kit i386 0.18.1-1ubuntu1 [118 kB]
Get:10 http://gb.archive.ubuntu.com/ubuntu/ saucy/main gnome-keyring i386 3.8.2-0ubuntu3 [531 kB]
Get:11 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libqt5xml5 i386 5.0.2+dfsg1-4ubuntu1 [90.7 kB]
Get:12 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libaccounts-qt5-1 i386 1.8daily13.06.18-0ubuntu1 [41.4 kB]
Get:13 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libassuan0 i386 2.1.0-1 [34.5 kB]
Get:14 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libgpgme11 i386 1.4.2-0.1ubuntu2 [184 kB]
Get:15 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libxcb-icccm4 i386 0.3.9-2 [11.9 kB]
Get:16 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libxcb-image0 i386 0.3.9-1ubuntu1 [13.1 kB]
Get:17 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libxcb-render-util0 i386 0.3.8-1.1 [9,834 B]
Get:18 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libxcb-sync0 i386 1.8.1-2ubuntu3 [8,722 B]
Get:19 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libqt5gui5 i386 5.0.2+dfsg1-4ubuntu1 [1,596 kB]
Get:20 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libqt5v8-5 i386 5.0.2-3 [1,225 kB]
Get:21 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libqt5qml5 i386 5.0.2-1ubuntu2 [688 kB]
Get:22 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libqt5quick5 i386 5.0.2-1ubuntu2 [910 kB]
Get:23 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libqt53d5 i386 5.0~git20130109-0ubuntu3 [1,096 kB]
Get:24 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libqt5location5 i386 5.0~git20130117-0ubuntu2 [262 kB]
Get:25 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libqt5widgets5 i386 5.0.2+dfsg1-4ubuntu1 [2,221 kB]
Get:26 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libqt5opengl5 i386 5.0.2+dfsg1-4ubuntu1 [139 kB]
Get:27 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libqt5printsupport5 i386 5.0.2+dfsg1-4ubuntu1 [137 kB]
Get:28 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libqt5sensors5 i386 5.0~git20130507-0ubuntu2 [98.5 kB]
Get:29 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libqt5test5 i386 5.0.2+dfsg1-4ubuntu1 [67.9 kB]
Get:30 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libqt5webkit5 i386 5.0.1-0ubuntu2 [8,281 kB]
Get:31 http://gb.archive.ubuntu.com/ubuntu/ saucy/main linux-image-3.9.0-7-generic i386 3.9.0-7.15 [12.5 MB]
Get:32 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libsystemd-journal0 i386 204-0ubuntu4 [60.5 kB]
Get:33 http://gb.archive.ubuntu.com/ubuntu/ saucy/main evolution-data-server-common all 3.8.3-0ubuntu4 [106 kB]
Get:34 http://gb.archive.ubuntu.com/ubuntu/ saucy/main evolution-data-server-uoa i386 3.8.3-0ubuntu4 [17.3 kB]
Get:35 http://gb.archive.ubuntu.com/ubuntu/ saucy/main evolution-data-server i386 3.8.3-0ubuntu4 [274 kB]
Get:36 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libcamel-1.2-43 i386 3.8.3-0ubuntu4 [531 kB]
Get:37 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libedataserver-1.2-17 i386 3.8.3-0ubuntu4 [166 kB]
Get:38 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libebackend-1.2-6 i386 3.8.3-0ubuntu4 [106 kB]
Get:39 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libical1 i386 1.0-0ubuntu1 [210 kB]
Get:40 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libecal-1.2-15 i386 3.8.3-0ubuntu4 [93.9 kB]
Get:41 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libedata-cal-1.2-20 i386 3.8.3-0ubuntu4 [59.3 kB]
Get:42 http://gb.archive.ubuntu.com/ubuntu/ saucy/main gnome-session all 3.8.2.1-1ubuntu3 [11.0 kB]
Get:43 http://gb.archive.ubuntu.com/ubuntu/ saucy/main gnome-session-bin i386 3.8.2.1-1ubuntu3 [137 kB]
Get:44 http://gb.archive.ubuntu.com/ubuntu/ saucy/main gnome-session-common all 3.8.2.1-1ubuntu3 [43.4 kB]
Get:45 http://gb.archive.ubuntu.com/ubuntu/ saucy/main indicator-datetime i386 12.10.3daily13.06.19-0ubuntu1 [61.0 kB]
Get:46 http://gb.archive.ubuntu.com/ubuntu/ saucy/main libsignon-qt5-1 i386 8.52daily13.06.25-0ubuntu1 [74.0 kB]
Get:47 http://gb.archive.ubuntu.com/ubuntu/ saucy/main linux-image-extra-3.9.0-7-generic i386 3.9.0-7.15 [31.2 MB]
Get:48 http://gb.archive.ubuntu.com/ubuntu/ saucy/main linux-generic i386 3.9.0.7.8 [1,718 B]
Get:49 http://gb.archive.ubuntu.com/ubuntu/ saucy/main linux-image-generic i386 3.9.0.7.8 [2,358 B]
Get:50 http://gb.archive.ubuntu.com/ubuntu/ saucy/main linux-headers-3.9.0-7 all 3.9.0-7.15 [12.4 MB]
Get:51 http://gb.archive.ubuntu.com/ubuntu/ saucy/main linux-headers-3.9.0-7-generic i386 3.9.0-7.15 [959 kB]
Get:52 http://gb.archive.ubuntu.com/ubuntu/ saucy/main linux-headers-generic i386 3.9.0.7.8 [2,348 B]
Get:53 http://gb.archive.ubuntu.com/ubuntu/ saucy/main signon-ui i386 0.15daily13.06.12-0ubuntu1 [151 kB]
Fetched 79.5 MB in 41s (1,928 kB/s)
Extract templates from packages: 100%
(Reading database ... 183398 files and directories currently installed.)
Preparing to replace unity 7.0.0daily13.06.07-0ubuntu1 (using .../unity_7.0.0daily13.06.24-0ubuntu1_i386.deb) ...
Unpacking replacement unity ...
Processing triggers for man-db ...
(Reading database ... 183397 files and directories currently installed.)
Removing libunity-core-6.0-5 ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
(Reading database ... 183392 files and directories currently installed.)
Preparing to replace unity-services 7.0.0daily13.06.07-0ubuntu1 (using .../unity-services_7.0.0daily13.06.24-0ubuntu1_i386.deb) ...
Unpacking replacement unity-services ...
Preparing to replace unity-common 7.0.0daily13.06.07-0ubuntu1 (using .../unity-common_7.0.0daily13.06.24-0ubuntu1_all.deb) ...
Unpacking replacement unity-common ...
Selecting previously unselected package libunity-core-6.0-6.
Unpacking libunity-core-6.0-6 (from .../libunity-core-6.0-6_7.0.0daily13.06.24-0ubuntu1_i386.deb) ...
Preparing to replace libgcr-3-1 3.8.2-0ubuntu1 (using .../libgcr-3-1_3.8.2-3_i386.deb) ...
Unpacking replacement libgcr-3-1:i386 ...
Selecting previously unselected package libgcr-ui-3-1:i386.
Unpacking libgcr-ui-3-1:i386 (from .../libgcr-ui-3-1_3.8.2-3_i386.deb) ...
Selecting previously unselected package libgcr-base-3-1:i386.
Unpacking libgcr-base-3-1:i386 (from .../libgcr-base-3-1_3.8.2-3_i386.deb) ...
Preparing to replace gcr 3.8.2-0ubuntu1 (using .../archives/gcr_3.8.2-3_i386.deb) ...
Unpacking replacement gcr ...
Selecting previously unselected package p11-kit.
Unpacking p11-kit (from .../p11-kit_0.18.1-1ubuntu1_i386.deb) ...
Preparing to replace gnome-keyring 3.8.2-0ubuntu2 (using .../gnome-keyring_3.8.2-0ubuntu3_i386.deb) ...
Unpacking replacement gnome-keyring ...
Selecting previously unselected package libqt5xml5:i386.
Unpacking libqt5xml5:i386 (from .../libqt5xml5_5.0.2+dfsg1-4ubuntu1_i386.deb) ...
Selecting previously unselected package libaccounts-qt5-1.
Unpacking libaccounts-qt5-1 (from .../libaccounts-qt5-1_1.8daily13.06.18-0ubuntu1_i386.deb) ...
Selecting previously unselected package libassuan0:i386.
Unpacking libassuan0:i386 (from .../libassuan0_2.1.0-1_i386.deb) ...
Preparing to replace libgpgme11 1.2.0-1.4ubuntu4 (using .../libgpgme11_1.4.2-0.1ubuntu2_i386.deb) ...
Unpacking replacement libgpgme11:i386 ...
Selecting previously unselected package libxcb-icccm4:i386.
Unpacking libxcb-icccm4:i386 (from .../libxcb-icccm4_0.3.9-2_i386.deb) ...
Selecting previously unselected package libxcb-image0:i386.
Unpacking libxcb-image0:i386 (from .../libxcb-image0_0.3.9-1ubuntu1_i386.deb) ...
Selecting previously unselected package libxcb-render-util0:i386.
Unpacking libxcb-render-util0:i386 (from .../libxcb-render-util0_0.3.8-1.1_i386.deb) ...
Selecting previously unselected package libxcb-sync0:i386.
Unpacking libxcb-sync0:i386 (from .../libxcb-sync0_1.8.1-2ubuntu3_i386.deb) ...
Selecting previously unselected package libqt5gui5:i386.
Unpacking libqt5gui5:i386 (from .../libqt5gui5_5.0.2+dfsg1-4ubuntu1_i386.deb) ...
Selecting previously unselected package libqt5v8-5:i386.
Unpacking libqt5v8-5:i386 (from .../libqt5v8-5_5.0.2-3_i386.deb) ...
Selecting previously unselected package libqt5qml5:i386.
Unpacking libqt5qml5:i386 (from .../libqt5qml5_5.0.2-1ubuntu2_i386.deb) ...
Selecting previously unselected package libqt5quick5:i386.
Unpacking libqt5quick5:i386 (from .../libqt5quick5_5.0.2-1ubuntu2_i386.deb) ...
Selecting previously unselected package libqt53d5:i386.
Unpacking libqt53d5:i386 (from .../libqt53d5_5.0~git20130109-0ubuntu3_i386.deb) ...
Selecting previously unselected package libqt5location5:i386.
Unpacking libqt5location5:i386 (from .../libqt5location5_5.0~git20130117-0ubuntu2_i386.deb) ...
Selecting previously unselected package libqt5widgets5:i386.
Unpacking libqt5widgets5:i386 (from .../libqt5widgets5_5.0.2+dfsg1-4ubuntu1_i386.deb) ...
Selecting previously unselected package libqt5opengl5:i386.
Unpacking libqt5opengl5:i386 (from .../libqt5opengl5_5.0.2+dfsg1-4ubuntu1_i386.deb) ...
Selecting previously unselected package libqt5printsupport5:i386.
Unpacking libqt5printsupport5:i386 (from .../libqt5printsupport5_5.0.2+dfsg1-4ubuntu1_i386.deb) ...
Selecting previously unselected package libqt5sensors5:i386.
Unpacking libqt5sensors5:i386 (from .../libqt5sensors5_5.0~git20130507-0ubuntu2_i386.deb) ...
Selecting previously unselected package libqt5test5:i386.
Unpacking libqt5test5:i386 (from .../libqt5test5_5.0.2+dfsg1-4ubuntu1_i386.deb) ...
Selecting previously unselected package libqt5webkit5:i386.
Unpacking libqt5webkit5:i386 (from .../libqt5webkit5_5.0.1-0ubuntu2_i386.deb) ...
Selecting previously unselected package linux-image-3.9.0-7-generic.
Unpacking linux-image-3.9.0-7-generic (from .../linux-image-3.9.0-7-generic_3.9.0-7.15_i386.deb) ...
Done.
Selecting previously unselected package libsystemd-journal0:i386.
Unpacking libsystemd-journal0:i386 (from .../libsystemd-journal0_204-0ubuntu4_i386.deb) ...
Preparing to replace evolution-data-server-common 3.8.3-0ubuntu1 (using .../evolution-data-server-common_3.8.3-0ubuntu4_all.deb) ...
Unpacking replacement evolution-data-server-common ...
Preparing to replace evolution-data-server-uoa 3.8.3-0ubuntu1 (using .../evolution-data-server-uoa_3.8.3-0ubuntu4_i386.deb) ...
Unpacking replacement evolution-data-server-uoa ...
Preparing to replace evolution-data-server 3.8.3-0ubuntu1 (using .../evolution-data-server_3.8.3-0ubuntu4_i386.deb) ...
Unpacking replacement evolution-data-server ...
Preparing to replace libcamel-1.2-43 3.8.3-0ubuntu1 (using .../libcamel-1.2-43_3.8.3-0ubuntu4_i386.deb) ...
Unpacking replacement libcamel-1.2-43 ...
Preparing to replace libedataserver-1.2-17 3.8.3-0ubuntu1 (using .../libedataserver-1.2-17_3.8.3-0ubuntu4_i386.deb) ...
Unpacking replacement libedataserver-1.2-17 ...
Preparing to replace libebackend-1.2-6 3.8.3-0ubuntu1 (using .../libebackend-1.2-6_3.8.3-0ubuntu4_i386.deb) ...
Unpacking replacement libebackend-1.2-6 ...
Selecting previously unselected package libical1.
Unpacking libical1 (from .../libical1_1.0-0ubuntu1_i386.deb) ...
Preparing to replace libecal-1.2-15 3.8.3-0ubuntu1 (using .../libecal-1.2-15_3.8.3-0ubuntu4_i386.deb) ...
Unpacking replacement libecal-1.2-15 ...
Preparing to replace libedata-cal-1.2-20 3.8.3-0ubuntu1 (using .../libedata-cal-1.2-20_3.8.3-0ubuntu4_i386.deb) ...
Unpacking replacement libedata-cal-1.2-20 ...
Preparing to replace gnome-session 3.6.2-0ubuntu7 (using .../gnome-session_3.8.2.1-1ubuntu3_all.deb) ...
Unpacking replacement gnome-session ...
Preparing to replace gnome-session-bin 3.6.2-0ubuntu7 (using .../gnome-session-bin_3.8.2.1-1ubuntu3_i386.deb) ...
Unpacking replacement gnome-session-bin ...
Preparing to replace gnome-session-common 3.6.2-0ubuntu7 (using .../gnome-session-common_3.8.2.1-1ubuntu3_all.deb) ...
Unpacking replacement gnome-session-common ...
Preparing to replace indicator-datetime 12.10.3daily13.06.07-0ubuntu1 (using .../indicator-datetime_12.10.3daily13.06.19-0ubuntu1_i386.deb) ...
Unpacking replacement indicator-datetime ...
Selecting previously unselected package libsignon-qt5-1.
Unpacking libsignon-qt5-1 (from .../libsignon-qt5-1_8.52daily13.06.25-0ubuntu1_i386.deb) ...
Selecting previously unselected package linux-image-extra-3.9.0-7-generic.
Unpacking linux-image-extra-3.9.0-7-generic (from .../linux-image-extra-3.9.0-7-generic_3.9.0-7.15_i386.deb) ...
Preparing to replace linux-generic 3.9.0.6.7 (using .../linux-generic_3.9.0.7.8_i386.deb) ...
Unpacking replacement linux-generic ...
Preparing to replace linux-image-generic 3.9.0.6.7 (using .../linux-image-generic_3.9.0.7.8_i386.deb) ...
Unpacking replacement linux-image-generic ...
Selecting previously unselected package linux-headers-3.9.0-7.
Unpacking linux-headers-3.9.0-7 (from .../linux-headers-3.9.0-7_3.9.0-7.15_all.deb) ...
Selecting previously unselected package linux-headers-3.9.0-7-generic.
Unpacking linux-headers-3.9.0-7-generic (from .../linux-headers-3.9.0-7-generic_3.9.0-7.15_i386.deb) ...
Preparing to replace linux-headers-generic 3.9.0.6.7 (using .../linux-headers-generic_3.9.0.7.8_i386.deb) ...
Unpacking replacement linux-headers-generic ...
Preparing to replace signon-ui 0.14-0ubuntu2 (using .../signon-ui_0.15daily13.06.12-0ubuntu1_i386.deb) ...
Unpacking replacement signon-ui ...
Processing triggers for man-db ...
Processing triggers for libglib2.0-0:i386 ...
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for gnome-menus ...
Processing triggers for desktop-file-utils ...
Processing triggers for mime-support ...
Processing triggers for shared-mime-info ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
Processing triggers for gconf2 ...
Processing triggers for hicolor-icon-theme ...
Setting up unity-services (7.0.0daily13.06.24-0ubuntu1) ...
Setting up unity-common (7.0.0daily13.06.24-0ubuntu1) ...
Setting up libunity-core-6.0-6 (7.0.0daily13.06.24-0ubuntu1) ...
Setting up unity (7.0.0daily13.06.24-0ubuntu1) ...
Setting up libgcr-base-3-1:i386 (3.8.2-3) ...
Setting up libgcr-ui-3-1:i386 (3.8.2-3) ...
Setting up libgcr-3-1:i386 (3.8.2-3) ...
Setting up gcr (3.8.2-3) ...
Setting up p11-kit (0.18.1-1ubuntu1) ...
Setting up gnome-keyring (3.8.2-0ubuntu3) ...
Setting up libqt5xml5:i386 (5.0.2+dfsg1-4ubuntu1) ...
Setting up libaccounts-qt5-1 (1.8daily13.06.18-0ubuntu1) ...
Setting up libassuan0:i386 (2.1.0-1) ...
Setting up libgpgme11:i386 (1.4.2-0.1ubuntu2) ...
Setting up libxcb-icccm4:i386 (0.3.9-2) ...
Setting up libxcb-image0:i386 (0.3.9-1ubuntu1) ...
Setting up libxcb-render-util0:i386 (0.3.8-1.1) ...
Setting up libxcb-sync0:i386 (1.8.1-2ubuntu3) ...
Setting up libqt5gui5:i386 (5.0.2+dfsg1-4ubuntu1) ...
Setting up libqt5v8-5:i386 (5.0.2-3) ...
Setting up libqt5qml5:i386 (5.0.2-1ubuntu2) ...
Setting up libqt5quick5:i386 (5.0.2-1ubuntu2) ...
Setting up libqt53d5:i386 (5.0~git20130109-0ubuntu3) ...
Setting up libqt5location5:i386 (5.0~git20130117-0ubuntu2) ...
Setting up libqt5widgets5:i386 (5.0.2+dfsg1-4ubuntu1) ...
Setting up libqt5opengl5:i386 (5.0.2+dfsg1-4ubuntu1) ...
Setting up libqt5printsupport5:i386 (5.0.2+dfsg1-4ubuntu1) ...
Setting up libqt5sensors5:i386 (5.0~git20130507-0ubuntu2) ...
Setting up libqt5test5:i386 (5.0.2+dfsg1-4ubuntu1) ...
Setting up libqt5webkit5:i386 (5.0.1-0ubuntu2) ...
Setting up linux-image-3.9.0-7-generic (3.9.0-7.15) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.9.0-7-generic /boot/vmlinuz-3.9.0-7-generic
run-parts: executing /etc/kernel/postinst.d/dkms 3.9.0-7-generic /boot/vmlinuz-3.9.0-7-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.9.0-7-generic /boot/vmlinuz-3.9.0-7-generic
update-initramfs: Generating /boot/initrd.img-3.9.0-7-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.9.0-7-generic /boot/vmlinuz-3.9.0-7-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.9.0-7-generic /boot/vmlinuz-3.9.0-7-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.9.0-7-generic /boot/vmlinuz-3.9.0-7-generic
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-3.9.0-7-generic
Found initrd image: /boot/initrd.img-3.9.0-7-generic
Found linux image: /boot/vmlinuz-3.9.0-6-generic
Found initrd image: /boot/initrd.img-3.9.0-6-generic
Found memtest86+ image: /boot/memtest86+.bin
done
Setting up libsystemd-journal0:i386 (204-0ubuntu4) ...
Setting up evolution-data-server-common (3.8.3-0ubuntu4) ...
Setting up libcamel-1.2-43 (3.8.3-0ubuntu4) ...
Setting up libedataserver-1.2-17 (3.8.3-0ubuntu4) ...
Setting up libebackend-1.2-6 (3.8.3-0ubuntu4) ...
Setting up evolution-data-server-uoa (3.8.3-0ubuntu4) ...
Setting up libical1 (1.0-0ubuntu1) ...
Setting up libecal-1.2-15 (3.8.3-0ubuntu4) ...
Setting up libedata-cal-1.2-20 (3.8.3-0ubuntu4) ...
Setting up evolution-data-server (3.8.3-0ubuntu4) ...
Setting up gnome-session-bin (3.8.2.1-1ubuntu3) ...
Setting up gnome-session-common (3.8.2.1-1ubuntu3) ...
Installing new version of config file /etc/X11/Xsession.d/55gnome-session_gnomerc ...
Setting up gnome-session (3.8.2.1-1ubuntu3) ...
Setting up indicator-datetime (12.10.3daily13.06.19-0ubuntu1) ...
Setting up libsignon-qt5-1 (8.52daily13.06.25-0ubuntu1) ...
Setting up linux-image-extra-3.9.0-7-generic (3.9.0-7.15) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.9.0-7-generic /boot/vmlinuz-3.9.0-7-generic
run-parts: executing /etc/kernel/postinst.d/dkms 3.9.0-7-generic /boot/vmlinuz-3.9.0-7-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.9.0-7-generic /boot/vmlinuz-3.9.0-7-generic
update-initramfs: Generating /boot/initrd.img-3.9.0-7-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.9.0-7-generic /boot/vmlinuz-3.9.0-7-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.9.0-7-generic /boot/vmlinuz-3.9.0-7-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.9.0-7-generic /boot/vmlinuz-3.9.0-7-generic
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-3.9.0-7-generic
Found initrd image: /boot/initrd.img-3.9.0-7-generic
Found linux image: /boot/vmlinuz-3.9.0-6-generic
Found initrd image: /boot/initrd.img-3.9.0-6-generic
Found memtest86+ image: /boot/memtest86+.bin
done
Setting up linux-image-generic (3.9.0.7.8) ...
Setting up linux-headers-3.9.0-7 (3.9.0-7.15) ...
Setting up linux-headers-3.9.0-7-generic (3.9.0-7.15) ...
Examining /etc/kernel/header_postinst.d.
run-parts: executing /etc/kernel/header_postinst.d/dkms 3.9.0-7-generic /boot/vmlinuz-3.9.0-7-generic
Setting up linux-headers-generic (3.9.0.7.8) ...
Setting up linux-generic (3.9.0.7.8) ...
Setting up signon-ui (0.15daily13.06.12-0ubuntu1) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
pete@pete-HP-Pavilion-dm1-Notebook-PC:~$

This looks like a major renewal of everything, so I'm re-booting now. Somewhere I saw a note about Firefox. I'll probably remove it as I prefer Chromium.

I'm reading 'Getting Started with Ubuntu'. Can you recommend me what to read next to get a little deeper, but that will still be reasonably understandable?

Thanks so much,
Pete

I thought you said it was 13.04, when it is clearly Saucy which is 13.04 and is pre-release so is NOT stable.

What is going on????

The XBMC PPA you have added also does not support saucy:
http://ppa.launchpad.net/team-xbmc/ppa/ubuntu/dists/

So I suggest you remove it.

Personally I recommend you do a clean install and use Precise. It is LTS and rock solid and suits your ability level. Using Saucy is not for new users or casual users. It is for experienced Linux and Ubuntu users to report bugs to get the OS ready for release in October.

Pete Hiscock (petehiscock-6) said : #13

Sorry, I really thought I'd downloaded 13.04 originally, but now that I check, it is 13.10.

So it's best if I make a fresh start with 12.04 until I get used to things? I just thought that things were beginning to get more under control as I was getting things to work for me! Thanks for your advice.
Can you recommend me a good manual to learn more about Ubuntu?

Thanks!

I suggest you report a bug then. Saucy is not ready and not stable.

The Ubuntu manual (available online) is a good place to start. I recommend you clean install a stable release rather than the pre-release.

Pete Hiscock (petehiscock-6) said : #15

Thanks actionparsnip, that solved my question.

Pete Hiscock (petehiscock-6) said : #16

Yes,Andrew, I see the problem now, that I've blundered onto a pre-release. If I get any more problems, I'll go back to 12.04. Thanks for your time, I really appreciate your help!